<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style/style.css">
    <link rel="stylesheet" href="style/reset.css">
</head>
<body>
<div class="price-container">
    <div class="price-wrap">
        <span>Price</span>
        <input class="price" type="number">
    </div>
</div>
<script src="main.js"></script>
</body>
</html>